zevel

Established Members
  • Content Count

    13
  • Joined

  • Last visited

Community Reputation

1 Neutral

About zevel

  • Rank
    Member
  1. Yes' date=' that's the whole reason for 3.4. Can't be installed in Program Files to do autoupdates without UAC.[/quote'] There's no UAC in XP. Is there a way to override this?